<?php
include_once('c_page.php') ;
class c_services_rabbit_listen_1c 
{
	function show()
    { include_once('i_rabbit.php') ;
	  $a=new SimpleReceiver() ;
	  $a->listen('rudaesmo','pass-orders') ;
    }
};


?>